{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:12Z"
    },
    "lastModificationSignature": "de717c3c3eee855192df7ec3e1dd49ab5ab46d710952b457c2bfc51a4fa17904"
  }
}